Bug 1475648 - [Docs][RFE][ironic] Document security groups support with Bare Metal
[Docs][RFE][ironic] Document security groups support with Bare Metal
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Charelle Collett
Martin Lopes
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1399435
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 01:20 EDT by Charelle Collett
Modified: 2017-08-07 22:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charelle Collett 2017-07-27 01:20:23 EDT
Security Group support is available to Bare metal servers the same way as it is available to virtual instances.

https://bugs.launchpad.net/ironic/+bug/1594242

Write a paragraph about this for the configuration section of the Bare Metal Provisioning guide:

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/10/html-single/bare_metal_provisioning/#sect-configure

Include a link to the security groups section of the Users and Identity Management doc:

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/11/html-single/users_and_identity_management_guide/#project-security
Comment 1 Red Hat Bugzilla Rules Engine 2017-08-02 00:14:52 EDT
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.
Comment 2 Lucy Bopf 2017-08-07 22:32:27 EDT
Assigning to Charelle for review.

Note You need to log in before you can comment on or make changes to this bug.